# cups

[![Build Status](https://img.shields.io/drone/build/rpmbuild/cups?logo=drone&server=https%3A%2F%2Fdrone.rknet.org)](https://drone.rknet.org/rpmbuild/cups)
[![License: MIT](https://img.shields.io/badge/license-MIT-blue.svg)](https://gitea.rknet.org/rpmbuild/cups/src/branch/master/LICENSE)

[OpenPrinting CUPS](https://github.com/OpenPrinting/cups) is a standards-based, open source printing system for Linux® and other Unix®-like operating systems.

This repository is a simple wrapper to provide CI driven RMP builds from upstream releases.

## Build

```Shell
docker run -v $(pwd):/drone/src --workdir /drone/src -it thegeeklab/rpmbuild:7 make all
docker run -v $(pwd):/drone/src --workdir /drone/src -it thegeeklab/rpmbuild:8 make all
```

## License

This project is licensed under the MIT License - see the [LICENSE](https://gitea.rknet.org/rpmbuild/cups/src/branch/master/LICENSE) file for details.
